.new-image-size{
    margin-top: 70px;
}
.new-image-box {
    display: flex;
    justify-content: center;
}

/* 2026年付帯保険対応分 */
.util-link--blank {
  color: #09f;
}
.util-link--blank:hover {
  text-decoration: none;
}
.util-link--blank::after {
  position: relative;
  display: inline-block;
  width: 18px;
  height: 15px;
  top: -3px;
  margin-left: 0.75em;
  background: url(/app-files/img/sprite/icon.svg#blank-usage) no-repeat 0 0;
  vertical-align: middle;
  content: "";
}
@media screen and (max-width: 768px) {
  .util-link--blank::after {
    width: 13px;
    top: -2px;
  }
}